/*******************************/
/********* Footer 2 CSS ********/
/*******************************/


a:hover,
a:active,
a:focus {
    outline: none;
    text-decoration: none;
}

.footer {
    position: relative;
    padding-top: 45px;
    background-image: url(..//images/content/backgroud/footer.jpg);
    background-size: cover;
    background-position: center;
}

.footer .footer-blog,
.footer .footer-insta,
.footer .footer-tags,
.footer .footer-newsletter {
    position: relative;
    margin-bottom: 45px;
}

.footer .footer-blog h3,
.footer .footer-insta h3,
.footer .footer-tags h3,
.footer .footer-newsletter h3 {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
}

.footer .footer-blog h3::after,
.footer .footer-insta h3::after,
.footer .footer-tags h3::after,
.footer .footer-newsletter h3::after {
    position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    left: 0;
    bottom: 0;
    background: #ffffff;
}

.footer .footer-blog div {
    position: relative;
    padding-left: 15px;
}

.footer .footer-blog div::before {
    position: absolute;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #cccccc;
    left: 0;
}

.footer .footer-blog div a {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
    color: #cccccc;
}

.footer .footer-blog div a:hover {
    color: #0085ff;
}

.footer .footer-blog div p {
    padding-left: 20px;
    color: #757575;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
}

.footer .footer-blog div p::before {
    position: absolute;
    content: "\f017";
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    color: #757575;
    left: 15px;
}

.footer .footer-insta {
    float: left;
    font-size: 0;
}

.footer .footer-insta a {
    padding: 0 5px 5px 0;
    display: block;
    width: 33.33%;
    float: left;
}

.footer .footer-insta a img {
    width: 100%;
}

.footer .footer-tags {
    font-size: 0;
}

.footer .footer-tags a {
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 3px 8px;
    font-size: 14px;
    color: #dddddd;
    text-transform: capitalize;
    border: 1px solid #dddddd;
}

.footer .footer-tags a:hover {
    color: #ffffff;
    background: #0085ff;
    border-color: #0085ff;
}

.footer .footer-newsletter .form {
    position: relative;
    width: 100%;
}

.footer .footer-newsletter input {
    height: 45px;
    border: 1px solid #dddddd;
    border-radius: 0;
    background: #121518;
    margin-bottom: 15px;
}

.footer .footer-newsletter .btn {
    display: block;
    width: 100%;
    height: 45px;
    padding: 8px 20px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    color: #dddddd;
    background: #000000;
    border-radius: 0;
    border: 1px solid #dddddd;
    transition: .3s;
}

.footer .footer-newsletter .btn:hover {
    color: #ffffff;
    background: #0085ff;
    border-color: #0085ff;
}

.footer .footer-newsletter .btn:focus {
    box-shadow: none;
}

.footer .footer-contact {
    position: relative;
    padding: 25px 0;
    text-align: center;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .footer-contact h4 {
    position: relative;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #ffffff;
}

.footer .footer-contact p {
    margin: 0;
    font-size: 16px;
    color: #999999;
}

.footer .footer-contact a {
    display: inline-block;
}

.footer .footer-contact a i {
    margin-right: 10px;
    font-size: 18px;
    color: #ffffff;
}

.footer .footer-contact a:last-child i {
    margin: 0;
}

.footer .footer-contact a:hover i {
    color: #000000;
}

@media (max-width: 767.98px) {
    .footer .footer-contact .col-md-4 {
        margin-bottom: 25px;
    }
    
    .footer .footer-contact .col-md-4:last-child {
        margin: 0;
    }
}

.footer .copyright {
    position: relative;
    padding: 2px 0;
    background: #000000;
}

.footer .copyright .copy-text p {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    color: #999999;
}

.footer .copyright .copy-text p a {
    color: #dddddd;
}

.footer .copyright .copy-text p a:hover {
    color: #0085ff;
}

.footer .copyright .copy-menu {
    position: relative;
    font-size: 0;
    text-align: right;
}

.footer .copyright .copy-menu a {
    color: #999999;
    font-size: 16px;
    font-weight: 400;
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .3);
}

.footer .copyright .copy-menu a:hover {
    color: #0085ff;
}

.footer .copyright .copy-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

@media (max-width: 767.98px) {
    .footer .copyright .copy-text,
    .footer .copyright .copy-menu {
        text-align: center;
    }
    
    .footer .copyright .copy-text p {
        margin-bottom: -40px;
    }
    
}

